This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 55518 - rpmlint errors for cyrus-sasl-1.5.24-20 on ia64
rpmlint errors for cyrus-sasl-1.5.24-20 on ia64
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: cyrus-sasl (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-01 11:11 EST by Tim Powers
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-01 11:45:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Powers 2001-11-01 11:11:01 EST
++++++++++ cyrus-sasl-1.5.24-20.ia64.rpm ++++++++++
E: cyrus-sasl binary-or-shlib-defines-rpath /usr/lib/libsasl.so.7.1.8
['/usr/local/lib']
E: cyrus-sasl binary-or-shlib-defines-rpath
/usr/lib/sasl/libanonymous.so.1.0.15 ['/usr/local/lib']
E: cyrus-sasl binary-or-shlib-defines-rpath /usr/sbin/sasldblistusers
['/usr/local/lib']
E: cyrus-sasl binary-or-shlib-defines-rpath /usr/sbin/saslpasswd
['/usr/local/lib']
Comment 1 Tim Powers 2001-11-01 11:12:17 EST
These errors are also present:

++++++++++ cyrus-sasl-1.5.24-20.ia64.rpm ++++++++++
E: cyrus-sasl binary-or-shlib-defines-rpath /usr/lib/libsasl.so.7.1.8
['/usr/local/lib']
E: cyrus-sasl binary-or-shlib-defines-rpath /usr/lib/sasl/libanonymous.so.1.0.15
['/usr/local/lib']
E: cyrus-sasl binary-or-shlib-defines-rpath /usr/sbin/sasldblistusers
['/usr/local/lib']
E: cyrus-sasl binary-or-shlib-defines-rpath /usr/sbin/saslpasswd ['/usr/local/lib']

++++++++++ cyrus-sasl-gssapi-1.5.24-20.ia64.rpm ++++++++++
E: cyrus-sasl-gssapi binary-or-shlib-defines-rpath
/usr/lib/sasl/libgssapiv2.so.1.0.14 ['/usr/local/lib']


++++++++++ cyrus-sasl-md5-1.5.24-20.ia64.rpm ++++++++++
E: cyrus-sasl-md5 binary-or-shlib-defines-rpath
/usr/lib/sasl/libcrammd5.so.1.0.15 ['/usr/local/lib']
E: cyrus-sasl-md5 binary-or-shlib-defines-rpath
/usr/lib/sasl/libdigestmd5.so.0.0.17 ['/usr/local/lib']
 
++++++++++ cyrus-sasl-plain-1.5.24-20.ia64.rpm ++++++++++
E: cyrus-sasl-plain binary-or-shlib-defines-rpath
/usr/lib/sasl/liblogin.so.0.0.5 ['/usr/local/lib']
E: cyrus-sasl-plain binary-or-shlib-defines-rpath
/usr/lib/sasl/libplain.so.1.0.14 ['/usr/local/lib']
Comment 2 Tim Powers 2001-11-01 11:45:23 EST
nevermind. rpath is not bad.

Tim

Note You need to log in before you can comment on or make changes to this bug.